Outlook 2016 with Exchange 2007

Hello

In my company we have an exchange server 2007.

I just bought Office 365 for mac, version 2016, configuring outlook to use the exchange account I have the error "this version of outlook is compatible only with exchange 2010 or above".

Reading some thread online I found the solution for the windows version, they suggest to disable mapi with the registry key MapiHttpDisabled=1 . How can I do that in iOS?

Thank you

Fabrizio

Answer
Answer

Unfortunately, non of that would help in your case. Exchange 2007 is simply not supported in Outlook 2016.
           Corentin


I do *not* work for MS
Je ne travaille *pas* pour MS

1 person found this reply helpful

·

Was this reply helpful?

Sorry this didn't help.

Great! Thanks for your feedback.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this reply?

Thanks for your feedback.

 
 

Question Info


Last updated August 7, 2020 Views 39,734 Applies to: